INSERT INTO procedure_occurrence (person_id, visit_occurrence_id, 
	visit_detail_id, procedure_datetime, 
	procedure_concept_id) VALUES
    (1, 1, 1, '2016-10-17 08:16:01', 4082850),
    (1, 1, 1, '2016-10-17 13:32:51', 41600289),
    (2, 2, 3, '2016-10-18 08:32:21', 4082850),
    (2, 2, 3, '2016-10-18 16:40:01', 4160029),
    (3, 3, 5, '2016-10-19 08:09:21', 4082850),
    (3, 4, 6, '2016-10-20 08:32:21', 4160029),
    (4, 5, 7, '2016-10-20 09:11:05', 4082850),
    (5, 6, 8, '2016-10-20 11:00:15', 4160029),
    (6, 7, 9, '2016-10-20 13:09:05', 4082850),
    (6, 7, 9, '2016-10-20 15:59:25', 4160029),
    (6, 7, 9, '2016-10-20 15:59:25', 4082850),
    (7, 8, 12, '2016-10-21 08:02:12', 4160029),
    (7, 8, 12, '2016-10-21 12:24:09', 4160029),
    (9, 10, 14, '2016-10-22 08:26:01', 4082850),
    (9, 10, 14, '2016-10-23 13:32:51', 4082850),
    (10, 11, 16, '2016-10-24 08:32:21', 4082850),
    (10, 11, 16, '2016-10-24 16:40:01', 4160029),
    (11, 12, 18, '2016-10-25 08:09:21', 4082850),
    (12, 13, 19, '2016-10-26 08:32:21', 4082850),
    (12, 13, 19, '2016-10-27 09:11:05', 4160029),
    (14, 15, 21, '2016-10-28 11:00:15', 4082850),
    (15, 16, 22, '2016-10-29 13:09:05', 4082850),
    (15, 16, 22, '2016-10-30 15:59:25', 4082850),
    (15, 16, 22, '2016-11-01 15:59:25', 4160029),
    (16, 17, 25, '2016-11-02 08:02:12', 4082850),
    (16, 17, 25, '2016-11-02 12:24:09', 4160029)

INSERT INTO drug_exposure (person_id, visit_occurrence_id, 
    visit_detail_id, drug_exposure_start_date, 
    drug_exposure_id) VALUES
    (1, 1, 1, '2016-10-17 08:16:01', 753626),
    (1, 1, 1, '2016-10-17 13:32:51', 753626),
    (2, 2, 3, '2016-10-18 08:32:21', 753626),
    (2, 2, 3, '2016-10-18 16:40:01', 753626),
    (3, 3, 5, '2016-10-19 08:09:21', 753626),
    (3, 4, 6, '2016-10-20 08:32:21', 753626),
    (4, 5, 7, '2016-10-20 09:11:05', 753626),
    (5, 6, 8, '2016-10-20 11:00:15', 753626),
    (6, 7, 9, '2016-10-20 13:09:05', 753626),
    (6, 7, 9, '2016-10-20 15:59:25', 753626),
    (6, 7, 9, '2016-10-20 15:59:25', 753626),
    (7, 8, 12, '2016-10-21 08:02:12', 753626),
    (7, 8, 12, '2016-10-21 12:24:09', 753626),
    (9, 10, 14, '2016-10-22 08:26:01', 753626),
    (9, 10, 14, '2016-10-23 13:32:51', 753626),
    (10, 11, 16, '2016-10-24 08:32:21', 753626),
    (10, 11, 16, '2016-10-24 16:40:01', 753626),
    (11, 12, 18, '2016-10-25 08:09:21', 753626),
    (12, 13, 19, '2016-10-26 08:32:21', 753626),
    (12, 13, 19, '2016-10-27 09:11:05', 753626),
    (14, 15, 21, '2016-10-28 11:00:15', 753626),
    (15, 16, 22, '2016-10-29 13:09:05', 753626),
    (15, 16, 22, '2016-10-30 15:59:25', 753626),
    (15, 16, 22, '2016-11-01 15:59:25', 753626),
    (16, 17, 25, '2016-11-02 08:02:12', 753626),
    (16, 17, 25, '2016-11-02 12:24:09', 753626)

